html, body {
    min-height: 0px;
}
.login-page {
    padding: 0px;
    background: #ffffff;
}

.login-page .background {
    background: rgba(156, 211, 248, 0.4);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
}

.login-page .bottom-bg-img {
    width: 50%;
    position: absolute;
    bottom: 20px;
    left: 50%;
}

.login-page .bottom-bg-img img {
    position: relative;
    left: -50%; 
    width: 100%;
}

.login-page footer {
	position: fixed;
    bottom: 0;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
}